body { 
  background: #83b0d8 url(/static/images/global/wc/design/16/blue/main_bg.jpg) no-repeat center top;
}

#main_container {
  margin: 0 auto;
  width: 1005px;
}

  #header { 
    background: #fff url(/static/images/global/wc/design/16/blue/header_bg.jpg) no-repeat scroll bottom left;
    height: 200px;
    margin-top: 38px;
    padding: 25px;
    position: relative;
  }

    #company_name {
      color: #404040;
      float: left;
      position: relative;
      font-size: 30px;
      width: 420px;
      top: 50px;
      left: 15px;
    }

    #wc_logo_container {
      position: relative;
      float: left;
      top: 20px;
      left: 15px;
    }

    #wc_logo  {
      position: relative;
      float: left;
      padding-right: 20px;
      height: 92px;
      width: 92px;
    }

    #wc_info {
      color: #565656;
      left: 154px;
      position: absolute;
      top: 154px;
    }

      #wc_info span {
        display: block;
        padding-bottom: 2px;
      }

      #wc_info span.full_name {
        color: #758894;
        font-size: 15px;
        font-weight: bold;
      }

  #main_menu {
    background: #253246;
    border-bottom: 1px solid #404f63;
    border-left: 1px solid #334c67;
    border-right: 1px solid #334c67;
    height: 45px;
    padding: 0 0 0 50px;
  }

    #main_menu div {
      float: left;
      margin: 0 5px;
    }

      #main_menu div a, #main_menu div a:visited {
        color: #fff;
        display: block;
        float: left;
        height: 25px;
        line-height: 25px;
        text-decoration: none;
      }

      #main_menu div a span {
        display: inline;
        float: left;
        height: 25px;
        margin: 0 27px;
        padding: 11px 0;
      }

      #main_menu div a:hover {
/*        background: url(/static/images/global/wc/design/16/blue/menu_button_hover.gif) no-repeat; */
        color: #459bff;
        cursor: pointer;
      }

      #main_menu div a:hover span { 
        background: url(/static/images/global/wc/design/16/blue/menu_button_hover.png) no-repeat center top;
      }
  
  div.body { 
/*    padding: 25px; */
  }

  #home_body { 
    background: #002448;
    height: 468px;
    position: relative;
  }

    #sample_sites {
      background: #fff;
      color: #396eac;
      height: 220px;
      left: 0;
      position: absolute;
      top: 478px;
      width: 100%;
    }
  
    #sample_sites #sample_txt1 {
      font-size: 26px;
      left: 75px;
      padding-left: 38px; 
      position: absolute;
      text-transform: uppercase;
      top: 32px;
    }

    #sample_sites #sample_txt2 {
      background: url(/static/images/global/wc/design/16/blue/sample_sites_bullet_arrow.png) no-repeat left center;
      color: #383838;
      left: 420px;
      padding-left: 20px;
      position: absolute;
      top: 40px;
    }

    #sample_carousel {
      background-image: url(/static/images/global/wc/design/16/blue/sample_bg.png);
    }

    #sample_carousel span.tn_left {
      background-image: url(/static/images/global/wc/design/16/blue/sample_sites_left.gif);
    }
  
    #sample_carousel span.tn_right {
      background-image: url(/static/images/global/wc/design/16/blue/sample_sites_right.gif);
    }

    #demo_video {
      float: left;
      margin: 38px 0 0 25px;
      text-align: center;
    }

    #demo_video a,
    #demo_video a:visited {
      color: #fff;
    }

    #build_site {
      background: #001634;
      color: #2d9cca;
      float: right;
      height: 425px;
      padding: 18px;
      width: 280px;
    }

      #build_site h3 {
        font-size: 27px;
        padding-bottom: 20px;
      }

      #build_site ul, #build_site a, #build_site a:visited {
        color: #fff;
      }

      #build_site ul {
        background: url(/static/images/global/wc/design/16/blue/features_bg.png) no-repeat;        
        height: 363px;
      }

        #build_site ul li {
          padding: 5px 0 14px 45px;
          font-size: 14px;
        }

        #main_container.es #build_site ul li {
          font-size: 13px;
        }

        #build_site ul li.last {
          display: none;
        }

        #build_site ul li.last_alt {
          display: block;
          padding: 16px 0 0 175px;
        }

          #build_site ul li.last_alt a {
            color: #3392bc;
          }

      #build_site #build_btn {
        display: none;
      }

      #build_site #build_btn_alt {
        background: url(/static/images/global/wc/design/16/blue/build_btn_bg.png) no-repeat;
        color: #fff;
        display: block;
        font-size: 21px;
        font-weight: bold;
/*        margin-top: 25px; */
        padding: 8px;
        position: relative;
        text-align: center;
        top: -38px;
        width: 129px;
      }

      #main_container.es #build_site #build_btn_alt {
        padding: 6px 8px 8px 7px;
      }

      #build_site #build_btn_alt a {
        text-decoration: none;
      }

      #main_container.es #build_site #build_btn_alt a {
        font-size: .7em;
      }

  #credit_cards { 
    color: #fff;
    padding: 10px 60px 30px;
    position: absolute;
    top: 1035px;
  }

    #credit_cards span, #credit_cards img {
      display: block;
      float: left;
    }

    #credit_cards span {
      padding: 4px 15px 0;
    }

    #credit_cards a, #credit_cards a:visited {
      color: #fff;
    }

  #sub_body { 
    background: #fff url(/static/images/global/wc/design/16/sub_body_top_bg.gif) no-repeat;
  }

  #sub_body_bottom {
    padding-left: 0;
  }

    #sub_title {
      padding-bottom: 3px;
    }

    #sub_title_top {
      color: #396eac;
      font-size: 30px;
      padding: 15px 100px 0;
    }

    #sub_content_all {
      float: right;
      margin-top: 60px;
      padding-right: 30px;
    }

      #sub_content_pic {
        background: url(/static/images/global/wc/design/16/hand_shake.png) no-repeat;
        height: 230px;
        width: 199px;
      }

    #sub_content_all ul {
      padding: 20px 5px;
    }

      #sub_content_all ul li {
        background: url(/static/images/global/wc/design/bullet_black_on_white.gif) no-repeat scroll 0 8px;
        padding: 2px 0 0 7px;
      }

    #sub_content_all a, #sub_content_all a:visited {
      color: #000;
    }

    #sub_content {
      float: left;
      margin-top: 30px;
      padding: 0 100px 30px;
    }

  #footer, #footer a, #footer a:visited {
    color: #7e7e7e;
  }

  #footer { 
    background: #fff;
    display: none;
    margin: 7px 0;
    padding: 20px;
    text-align: center;
  }

    #footer a { 
      border-bottom: 1px solid #e68e57;
      padding-left: 1px;
      text-decoration: none;
    }

    #footer div { 
      padding-top: 10px;
    }

/*-------- Section Header -------*/
div.section_frame {
}

  div.section_frame div.section_header {
  }

    div.section_frame div.section_header div.section_title{
      border-bottom: 2px solid #e9e9e9;
      width: 700px; /*52em;*/
    }

      div.section_frame div.section_header div.section_title p {
        color: #396eac;
      }
/*----- END Section Header ------*/


/* ---------- Field Message --------- */

div.help_box {
}

  div.help_box .help_box_text {
    background-color: #e9e9e9;
  }
/* -------- End Field Message -------- */

/* ------ Text Field and Button ------ */
span.text_field_and_button span.check {
  color: #396eac;
}
/* ---- End Text Field and Button ---- */

/* ------- Modified Global CSS ------- */

#sub_content {
  margin-top: 15px;
}

/* ----- End Modified Global CSS ----- */

/* -------- Modified Blogger CSS -------- */

#main_menu.blog div a span {
  margin: 0 23px;
}

#main_container.es #main_menu.blog div a span {
  margin: 0 20px;
}

/* ------ END Modified Blogger CSS ------ */




    







